View Single Post
Old 05-16-03, 11:33 AM   #1
zero_
Registered User
 
Join Date: May 2003
Posts: 5
Unhappy Debian + nForce Drivers

Hey!

Debian Woody (2.4.18-bf2.4)

I've desperately tried to install the nForce drivers by making the unpacked package. But I just get plenty of errors - fx in relation to 'modversions.h'. When I try to load the installed soundmodule, it says that it has been compiled for kernel 2.4.18, but this kernel is 2.4.18-bf2.4... I've installed kernel-headers for 2.4.18-bf2.4, but I'm unable to make it work. Could someone please find me a guide or just tell me how to install these drivers correctly?

Thanks a lot
zero_ is offline   Reply With Quote